+1 800 256 3608 (toll-free in North America) or +49 7531 90 60 10| service@combit.com

Firefox keeps asking to install the plugin

I installed the LL Firefox plugin and restarted FF. I see the plugin installed. However in the sample web app, the ‘create report’ option keeps displaying the option to install the plugin. Why?

Hi!

There are two plugins: One for the viewer and another for the designer.
Did you install both of them?

I have both plugins installed. Also it’s not clear about needing to have the viewer installed as well.

Plugins in add-ons in Firefox

][/url]

It works fine in my browser.
Have you also tested the online sample?

[url=http://www.combit.net/webreporting-with-List-Label/

][/url]

The online page works. I have to see why my local version has issues.

© combit GmbH